/* MODULES PAGE ACCUEIL ########################*/
/* HEADER INDEX */
@font-face {
 font-family: "Abhaya Libre";
 font-display: auto;
 src: url("/legion-admin-kit/fonts/AbhayaLibre-ExtraBold.ttf") format("truetype");
}
header{
	background-color:#1e1e1e;
}
.index-page {
	width:100%;
	overflow:hidden;
	position:relative;
	background-color:transparent;
}
.index-page-title{
	position:absolute;
	width:100%;
	text-align:center;
	z-index:3;
}
.index-page-title h1{
	-webkit-font-smoothing : subpixel-antialiased;
	-moz-osx-font-smoothing : auto;
	letter-spacing: 3px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 520;
	font-family: "Abhaya Libre", serif;
    text-shadow: 1px 2px 8px rgba(0,0,0,0.8);
	opacity: 0.8;
    filter: alpha(opacity=80);
}
.index-page-title-p{
	font-size:4em;
}
.index-page-title-g{
	font-size:6.8em;
}
.index-page-sub-title{
	position:absolute;
	width:100%;
	text-align:center;
	z-index:10;
}
.index-page-sub-title h3 {
	font-size:2em;
	font-weight:500;
	text-align:center;
	color:#fff;
    text-shadow: 1px 2px 8px rgba(0,0,0,0.71);
}
.index-page-sub-title h3 a {
	text-decoration:none;
	color:#fff;
}
.index-page-bg1{
	position:absolute;
	width:82%;
	height:90%;
	top: 8%;
	left: 9%;
	border-radius: 25px;
	border: 1px solid #08302A;
	overflow:hidden;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	z-index:2;
}
.index-page-bg2{
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:bottom center;
	background-size:cover;
	z-index:6;
}
.index-page-bg3{
    position: absolute;
    z-index: 4;
    top: 0;
    left: 0;
    width: 250.625em;
    height: 100%;
	background-color:transparent;
    background-size: cover;
	background-position:left top;
    background-repeat: no-repeat;
    -webkit-animation: cloudLoop 80s linear infinite;
    -moz-animation: cloudLoop 80s linear infinite;
    -ms-animation: cloudLoop 80s linear infinite;
    -o-animation: cloudLoop 80s linear infinite;
    animation: cloudLoop 80s linear infinite;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
/*.index-page-bg4{
	position:absolute;
	top:0;
	display:block;
	height:100%;
	width:100%;
	z-index:8;
	background: -moz-linear-gradient(top, rgba(30,30,30,0) 61%, rgba(30,30,30,1) 96%, rgba(30,30,30,1) 99%, rgba(30,30,30,1) 100%);
	background: -webkit-linear-gradient(top, rgba(30,30,30,0) 61%,rgba(30,30,30,1) 96%,rgba(30,30,30,1) 99%,rgba(30,30,30,1) 100%); 
	background: linear-gradient(to bottom, rgba(30,30,30,0) 61%,rgba(30,30,30,1) 96%,rgba(30,30,30,1) 99%,rgba(30,30,30,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e1e1e', endColorstr='#1e1e1e',GradientType=0 );
}*/
@-webkit-keyframes cloudLoop{
	0%{-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0)}100%{-webkit-transform:translate3d(-50%, 0, 0);
	-moz-transform:translate3d(-50%, 0, 0);
	-ms-transform:translate3d(-50%, 0, 0);
	-o-transform:translate3d(-50%, 0, 0);
	transform:translate3d(-50%, 0, 0)}
}
@-moz-keyframes cloudLoop{
	0%{-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0)}100%{-webkit-transform:translate3d(-50%, 0, 0);
	-moz-transform:translate3d(-50%, 0, 0);
	-ms-transform:translate3d(-50%, 0, 0);
	-o-transform:translate3d(-50%, 0, 0);
	transform:translate3d(-50%, 0, 0)}
}
@-ms-keyframes cloudLoop{
	0%{-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0)}100%{-webkit-transform:translate3d(-50%, 0, 0);
	-moz-transform:translate3d(-50%, 0, 0);
	-ms-transform:translate3d(-50%, 0, 0);
	-o-transform:translate3d(-50%, 0, 0);
	transform:translate3d(-50%, 0, 0)}
}
@keyframes cloudLoop{
	0%{-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0)}100%{-webkit-transform:translate3d(-50%, 0, 0);
	-moz-transform:translate3d(-50%, 0, 0);
	-ms-transform:translate3d(-50%, 0, 0);
	-o-transform:translate3d(-50%, 0, 0);
	transform:translate3d(-50%, 0, 0)}
}
/* GENERAL INDEX */
.section{
	width:100%;
	padding: 1rem 2rem;
	position:relative;
	background-color:transparent;
	z-index:10;
}
/* DARK SECTION */
.section-dark{
	background-color: #FFF;
}

 .section-dark-text h2, .section-dark-text h3, .section-dark-text h4, .section-dark-text a{
	color: #fff;
}

 .section-dark-text h2 {
	margin-top: 30px;
	font-size: 2.6rem;
}

.section-dark-text, .section-dark-text a,.section-dark-text a:hover {
	color: #000;
}

.section-dark-text .sa1-block {
	color: #fff;
}

/* LIGHT SECTION */
.section-light{
	background-color: #fff;
	
}
.section-light-text,.section-light-text h2, .section-light-text h3, .section-light-text h4, .section-light-text a, .section-light-text a:hover {
	color:#1E1E1E;
	
}
.section-light-text .sa1-block,.section-light-text .sa1-block  h4, .section-light-text .sa1-block a, .section-light-text .sa1-block a:hover, .section-light-text .saV-title {
	color:#fff;
}

.section-light-text .saV-title:hover{
	text-decoration: 1px underline #08302A;
}

.section-light-text .highslide {
	border:2px solid #08302A;
	border-radius: 25px;
}

.section-light-text .highslide img{
	background-color: rgba(0, 0, 0, 0.8);
}
.section-title{
	margin:2rem auto;
	font-size:2.2rem;
	font-weight:700;
	text-align:center;
}
/* FIN GENERAL INDEX */
/* SECTION ACTU 1 */
.sa1-block{
	height:420px;
	margin:25px 25px 25px 25px;
	border-radius: 5px;
	border:1px solid #B9393B;
	display:block;
	position:relative;
	background-position:center center;
	background-size:cover;
	-webkit-box-shadow: 3px 4px 5px 1px rgba(30,30,30,0.5);
	box-shadow: 3px 4px 5px 1px rgba(30,30,30,0.5);
}

.sa1-bg{
	width:100%;
	height:430px;
	padding:1rem;
	background-color: rgba(0, 0, 0, 0.5);
	text-align:center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.sa1-bg:hover{
	background-color: rgba(0, 0, 0, 0.6);
}
.sa1-date {
	margin:2rem;
	font-weight:600;
}
.sa1-title {
	font-size:1.5rem;
	margin-bottom:1rem;
}
.sa1-text {
	font-weight:300;
}
.sa1-kit{ 
	bottom:20px;
	left:0;
	position:absolute;
	font-size:1rem;
	text-align:left;
	width:100%;
	display:block;
	padding:1rem;
}
/* FIN SECTION ACTU 1 */

/* SECTION ACTU 2 */
.sa2-block{
	background-color:#E3E6EE;
	width:90%;
	margin:auto;
	margin-bottom: 20px;
	border-radius: 12px;
	border: 1px solid #08302A;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
	
.sa2-block:hover{
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05) ;
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.sa2-bg{}
.sa2-img{
	background-position:center center;
	background-size:cover;
	-webkit-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
	vertical-align:top;
	width:350px;
	height:260px;
	display:block;
	margin:auto;
	border-radius: .25rem !important;
}
.sa2-title {
	color: #fff;
	font-size:1.3rem;
	height: 52px;
	overflow:hidden;
	text-align:center;
	
}

.sa2-title a:hover{
	text-decoration:underline;
}
.sa2-text {
	height: 78px;
	font-weight:300;
	overflow:hidden;
}
.sa2-kit{
	display:block;
	width:100%;
	margin:auto;
	text-align:center;
}
.sa2-date{
	text-transform: uppercase;
	font-weight:700;
}
.sa2-time{
	font-weight:400;
}
.sa2-kit span{
	margin:auto 1rem;
}
/* FIN SECTION ACTU 2 */
/* SECTION ARTICLE FULL */
.sf-block{
	background-color: #9AA4BE;
	border:2px solid #B9393B;
	border-radius:10px;
}
.sf-block h2 a, .sf-text h4{
	color: #fff;
}
.sf-block h2 a:hover{
	color: #fff;
	text-decoration: 1px underline #08302A;
}
.sf-chapeau{
	color:#fff;
	padding: 1em 1.3em;
	margin-top: 2rem;
	margin-bottom: 2rem;
	position: relative;
	overflow: visible;
	z-index: 1;
	border-radius: 3px;
	background-color: #607D8B;
	font-size:1.1rem;
	text-shadow:1px 1px 3px rgba(0,0,0,0.3)
}
.sf-text{}
/* FIN SECTION ARTICLE FULL */

/* SECTION TAB */
.s-tab {
	padding:1rem;
	background-color:#9AA4BE;
	border:1px solid #08302A;
	border-radius:5px;
	color:#000;
}
.s-tab-title{
	margin-bottom:1rem;
	font-size: 2.6rem;
}
.s-tab-title a{
	color:#fff;
}
.s-tab-title a:hover{
	color:#fff;
	text-decoration:underline 1px #B9393B;
}
.s-tab-img{
	background-size:cover;
	background-position: center;
	min-height:200px;
}
.nav.nav-pills > .nav-item {
	padding:1rem;
	border-radius:20px;
}
.nav-link-sm{
	display:none;
}
.nav.nav-pills > .nav-item > .nav-link{
	color: #000;
}
.nav.nav-pills > .nav-item > .nav-link.active {
    color: #fff;
	background-color:transparent;
	border-radius:20px;
	line-height:1.5;
	border:1px solid #C82333;
}
/* FIN SECTION TAB */

/* SECTION ifram (youtube dailymotion etc... */
.section-ifram{
	padding-bottom:2rem;
	border: 1px solid #C82333;
	border-radius: 10px;
}
/* FIN SECTION ifram (youtube dailymotion etc... */

/* GALLERY IMAGE */
.sGal {}
.sGal-item a{
	display:block;
	overflow:hidden;
	margin-bottom:1.5rem;
	background-position:center center;
	background-size:cover;
	opacity: 1;
	filter: alpha(opacity=100);
    -webkit-transition: opacity 0.5s ease-in-out;
       -moz-transition: opacity 0.5s ease-in-out;
        -ms-transition: opacity 0.5s ease-in-out;
         -o-transition: opacity 0.5s ease-in-out;
            transition: opacity 0.5s ease-in-out;
}
.sGal-item a:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.sGal-item img{
	width:100%;
	height:360px;
    object-fit: cover;
}
/* FIN GALLERY IMAGE */
/* SECTION ARTICLE VIGNETTE */
.saV-block{
	position:relative;
	margin-bottom:-5px;
	width:100%;
}
.saV-bg{
	background-color:#9AA4BE;
	padding:45px 20px 20px 20px;
	border: 1px solid #C82333;
	border-radius: 5px;
	display:block;
}

.saV-img{
	border-radius: 50%;
	width: 100px;
	height: 100px;
	margin:auto auto -40px auto;
	display:block;
	background-position:center center;
	background-size:cover;
	-webkit-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
}
.saV-title{
	text-align:center;
}
.saV-text{
	text-align:center;
	color:#000;
	font-weight:300;
}
/* FIN SECTION ARTICLE VIGNETTE */
/* SECTION DOCUMENT / LISTE */
.sListe-block{
	width:100%;
	margin-bottom:10px;
}
.sListe-bg{}
.sListe-item{
	margin-bottom:5px;
}
.sListe-item{
	border-top:1px solid #ccc;
}
.sListe-item:first-child{
	border-top:0;
}
.sListe-title,.sListe-date{
	font-size:1rem;
	margin-left:10px;
	float:left;
}
.sListe-date{}
.sListe-time{
	float:right;
}
.sListe-icon{
	font-size:2.5rem;
	float:left;
	margin-top:-5px;
}
.sListe-br{}
/* FIN SECTION DOCUMENT / LISTE */
/* FIN MODULES PAGE ACCUEIL ########################*/

/* MEDIA SCREEN ####################### */
@media screen and (max-width: 1200px)
{

}
@media screen and (min-width: 993px) and (max-width: 1199px)
{
	h1.index-page-title-p{font-size:3em;}
	h1.index-page-title-g{font-size:6em;}
	.sGal-item img{height:240px;}
}
@media screen and (max-width: 992px)
{
	h1.index-page-title-p{font-size:2.5em;}
	h1.index-page-title-g{font-size:4em;}
	.index-page-sub-title h3{font-size:1.5em;}
	.s-tab-title{margin:1rem;}
	.sa2-img{max-width:300px;}
	.sa2-kit{font-size:0.8rem;}
	.sGal-item img{height:180px;}
}
@media screen and (min-width: 769px) and (max-width: 991px)
{
	.sGal-item img{height:180px;}
}
@media screen and (max-width: 768px)
{
	.index-page-sub-title h3{font-size:1.2em;font-weight:600;}
	.section-title{font-size:1.5rem;}
	.sa1-block{}
	.sa1-bg{}
	.sa1-date {margin:1rem;font-weight:600;}
	.sa1-title {font-size:1.2rem;font-weight:600;}
	.sa1-text {font-weight:300;}
	.s-tab-title{font-size:1.2rem;text-align:center;}
	.s-tab-text {display:none;}
	.s-tab-kit {display:none;}
	.nav-link-lg{display:none;}
	.nav-link-sm{display:inline;}
	.nav.nav-pills > .nav-item {padding:0.2rem;border-radius:10px;}
	.sListe-time{display:none;}
	.sGal-item img{height:180px;}
}
@media screen and (max-width: 576px)
{
	h1.index-page-title-p{font-size:2em;}
	h1.index-page-title-g{font-size:2.6em;}
	.section{padding: 0 5px;}
	h2.section-title{font-size:1.2rem;}
	.sa1-block{height:auto;}
	.sa1-bg{height:auto;padding:1rem;}
	.sa1-text {display:none;}
	.sa1-kit{position:static;}
	.s-tab-title a{font-size:1rem;}
	.sa2-block{width:auto;height:auto;}
	.sa2-img{width:200px;height:200px;}
	.sa2-date {display:none;}
	.sa2-title {font-size:1rem;height:auto;text-align:center;}
	.sa2-text {display:none;}
	.gal {-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;}
	.saV-bg{padding:45px 20px 20px 20px;}
	.saV-title{font-size:1.3rem;}
	.saV-text{display:none;}
	.saV-img{width: 75px;height: 75px;}
	.sListe-icon{float:none;font-weight:300;font-size:1rem;margin:5px;}
	.sListe-title{float:none;font-weight:300;font-size:1rem;margin:5px;}
	.sListe-date{display:none;}
	.sListe-br{display:none;}
	.sListe-item{border-top:0;}
}
@media screen and (max-width: 320px)
{
	h1.index-page-title-p{font-size:1.2em;letter-spacing: 1px;}
	h1.index-page-title-g{font-size:1.8em;letter-spacing: 2px;}
	h2.section-title{margin:15px 0;}
	.sListe-icon{float:none;font-weight:300;font-size:1rem;margin:5px;}
	.sListe-title{float:none;font-weight:300;font-size:1rem;margin:5px;}
	.sGal-item img{height:120px;}
}